.carbon-embed-carbon-banner {
  font-size: 16px!important;
  font-weight: 500!important;
  font-family: museo,serif!important;
  z-index: 9999!important;
}

.carbon-embed-carbon-banner-internal {
	background-repeat: no-repeat!important;
  background-position: center!important;
  background-size: cover!important;
  background-image: url(../media/img/carbon10.jpg)!important;
  z-index: 10000!important;
}

.carbon-embed-carbon-banner-internal::before {
  content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #088338;
    opacity: 0.85;
}

.carbon-embed-carbon-banner a.carbon-embed-login-link {
  color: #fff!important;
  text-decoration: underline!important;
  text-transform: uppercase;
}

.carbon-embed-carbon-banner .carbon-embed-title {
	font-size: 24px!important;
	font-weight: 28px!important;
	font-weight: 700!important;
}

.carbon-embed-carbon-banner .carbon-embed-text {
	font-size: 16px!important;
	font-weight: 500!important;
	line-height: 1.4em!important;
}

.carbon-embed-banner-container {
	position: relative!important;
	z-index: 9999!important;
	background: transparent!important;
}


.carbon-embed-carbon-banner .carbon-embed-recur-tabs-wrap {
  display: inline-block!important;
  border: 2px solid #ffffff!important;
  margin-bottom: 15px!important;
}

.carbon-embed-carbon-banner .carbon-embed-powered-by-logo {
  height: 30px!important;
}

.carbon-embed-carbon-banner .carbon-embed-button {
	margin-bottom: 10px!important;
}


@media (max-width: 768px) {
	.carbon-embed-carbon-banner-internal {
		background-image: url(../media/img/cb3.jpg)!important;
		background-position: center!important;
    background-size: cover!important;
	}
}


@media (max-width: 600px) {
	.carbon-embed-carbon-banner-internal {
		background-image: url(../media/img/mb.jpg)!important;
		background-position: center!important;
    background-size: cover!important;
	}
}


/*soundcloud*/

.narr-soundcloud-box {
  background-color: #fff;
  padding: 20px;
  background-color: #eaeaea;
  border: 1px solid rgb(255, 255, 255);
  border-radius: 8px;
  width: 400px;
  max-width: 100%;
  position: relative;
}

.narr-soundcloud-box h4 {
  font-size: 16px;
  text-align: center;
  margin-bottom: 15px;
}

.soundcloudIsGold  {
  width: 100%;
}


.listen-soundcloud {
  display: flex!important;
}

.to-curio-story a {
  text-decoration: none;
  color: #333;
  font-size: 12px;

}

.to-curio-story {
  padding-top: 10px;
  text-align: center;
  margin-bottom: 0;
}

.btn-spanish {
  font-size: 16px;
  width: 160px;
}